
QGIS Application - Bug report #16143

label font size unit wrongly ported in 3.0

2017-02-02 08:24 AM - Denis Rouzaud

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24055

Description

opening a 2.18 project with a label having map unit font size in 3.0 leads to a label in point size

Associated revisions

Revision 6ca2cc18 - 2017-02-05 11:32 PM - Nyall Dawson

Fix label font size unit from 2.x projects incorrectly restored (fix #16143)

History

#1 - 2017-02-02 08:25 AM - Denis Rouzaud

- File 3_0.png added

- File 2_18.png added

#2 - 2017-02-02 08:26 AM - Denis Rouzaud

- File testfontsize.zip added

#3 - 2017-02-02 08:27 AM - Denis Rouzaud

- File deleted (testfontsize.qgs)

#4 - 2017-02-02 08:27 AM - Denis Rouzaud

2.18:

https://issues.qgis.org/attachments/10704/2_18.png

3.0:

https://issues.qgis.org/attachments/10705/3_0.png

#5 - 2017-02-05 02:29 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"6ca2cc18ef73f49f7497bf2d17da7d36edfa6b94".
